/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,     Helvetica,     Geneva,     Sans-serif; font-size: small; background-image: url( "../assets/images/Background1.bmp" );
	background-repeat : repeat-y;
	background-position : 50% 0%;
	background-color : rgb(0,102,0)}
 A:active { color: rgb(0,0,102)}
 A:link { color: rgb(0,0,102)}
 A:visited { color: rgb(255,153,0)}
 .TextObject { font-family: Arial,                                      Helvetica,                                      Geneva,                                      Sans-serif; font-size: small; color: rgb(0,0,102)}
 P { font-family: Arial,                                      Helvetica,                                      Geneva,                                      Sans-serif; font-size: small; color: rgb(0,0,102)}
 .nof_MountainBasedBanners1-Banner1 {
font-family:Arial; font-size:28; font-weight:700; font-style:normal; color:#000000 
}

.nof_MountainBasedNavbar2-Regular {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_MountainBasedNavbar4-Rollover {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_MountainBasedNavbar6-Highlighted {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#000066 
}

.nof_MountainBasedNavbar8-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ff9900 
}

.nof_MountainBasedNavbar3-Regular {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_MountainBasedNavbar5-Rollover {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_MountainBasedNavbar7-Highlighted {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#000066 
}

.nof_MountainBasedNavbar9-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#ff9900 
}
.nof_MountainBasedBanners19-Banner2 {
font-family:Arial; font-size:28; font-weight:700; font-style:normal; color:#000000 
}
A:hover { color: rgb(255,153,0)}
 

